.nav{
  margin-top: 48px;

  &__list{
  display: flex;
  justify-content:center;
  gap: 68px;
  //margin-top: 48px;
  margin-bottom:55px;
  box-sizing: border-box;
  position: relative;

  &-item {
    text-decoration: none;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
    color: #4E4E4E;
    &:hover{
      color: #57A4A4;
    }
  }
    &:hover{
      color: #57A4A4;
    }
  }
}

@media (min-width: 481px) and (max-width: 992px){
.nav{

  &__list{
    gap: 0;
    justify-content: space-around;
    width: 100%;
    padding: 0 50px;
  }
}
}

@media(min-width: 320px) and (max-width: 480px) {
.nav {
  margin-top: 83px;

  &__list {
    display: none;
    gap: 0;
    &.open{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      position: absolute;
      margin-bottom: 55px;
      box-sizing: border-box;
      background: #F5F5F5;;
      width: 182px;
      height: 208px;
      top: 70px;
      left: 120px;
      padding: 10px;
    }
  }

  &__burger {
    display: block;

    &-king {
      position: relative;
      width: 26px;
      left: 250px;
      bottom: 20px;

      &-first {
        position: absolute;
        height: 3px;
        width: 100%;
        bottom: 0;
        background-color: black;
        border-radius: 5px;
        transition: 0.3s;
      }

      &-first::after {
        content: "";
        position: absolute;
        bottom: 10px;
        height: 3px;
        background-color: black;
        width: 100%;
        border-radius: 5px;
      }
      &-second {
        position: absolute;
        height: 3px;
        width: 100%;
        bottom: 20px;
        background-color: black;
        border-radius: 5px;
        right: 0;
        transition: 0.3s;
      }
      &.open {
        .nav__burger-king-first {
          transform: rotate(45deg);
          width: 100%;
          bottom: 10px;

          &::after {
            display: none;
          }
        }

        .nav__burger-king-second {
          transform: rotate(-45deg);
          width: 100%;
          bottom: 10px;
        }
      }

    }

  }
}
}


